﻿
    .ProductListing
    {
        width: 322px;
        float: left;
        border-top: solid 1px #CCCCCC; 
        /*
        border-top: solid 1px #CCCCCC; 
        width: 100%; 
        padding-top: 9px; 
        padding-bottom: 10px;
        */
    }
    
    .ProductListingHover
    {
        width: 322px;
        text-align: center;
        /*
        padding-top: 4px; 
        padding-bottom: 4px;
        height: 87px;
        */
    }
    
    .ProductListingHover:Hover
    {
        /*
        background: url('/images/linelist/1pxHoverBackground.jpg');
        background-repeat: repeat-x;
        background-position: bottom left;
        */
    }
    
    .defaultStockCode
    {
        /*
        color: black;
        font-weight: bold;
        */
    }
    
    .ProductListingStockPriceButtons
    {
        text-align: center;
        padding-top: 6px;
        /*
        float: right; 
        text-align: right;
        */
    }
    
    .ProductListingHeaders
    {
        clear: both;
        text-align: center;
        margin: 0 auto;
        padding-top: 6px;
        /*
        float: left;
        vertical-align: top;
        margin-top: -5px;
        */
    }
    
    .ProductListingLinks
    {
    }
    
    .ProductListingMoreInfoBuyButton
    {
        padding-top: 6px;
        padding-left: 60px;
        float: left;
    }
    
    .ProductListingWishlistButton
    {
        padding-top: 36px;
        float: left;
        margin-left: 4px;
    }
    
    .ProductListingDetails
    {
        display: none !important;   
    }
    
    .ClearLineList
    {
    }
    
    .ListImage
    {
        display: none;
    }
    
    .GalleryImage
    {
        display: block;
        margin: 0 auto;
        clear: both;
    }
    
    .OverviewText
    {
        width: 322px;
        text-align: center;
    }
    
    .LineListPriceInc
    {
    }
    
    .LineListPriceEx
    {
    }
    
    .ProductListingElements
    {
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .PriceDivider
    {
        display: none;
    }
    
    .ListStock
    {
        display: none;
    }
    
    .GalleryStock
    {
    }
    
    .ClearLineListGallery
    {
        clear: both;
    }
    
    .LineListProductMessage
    {
        margin-top: -8px;
        padding-bottom: 10px;
        padding-left: 38px;
        clear: left;
    }
    
    .LineListGalleryPaging
    {
        border-top: solid 1px #CCCCCC;  
    }
    
    .LineListListPaging
    {
        display: none;
    }
    
    .CompareOption
    {
        display: none;
    }
    
    .CompareButton
    {
        display: none;
    }
    